public class Block3 {
	public static void main(String[] args) {
		int i = 0;
		
		if (i == 0);
		
		while (i != 0);
		
		do ; while (i != 0);
		
		for (i = 0; i < 0; i++);
		
		if (i == 0) {}
		
		switch (i) {}
		
		while (i != 0) {}
		
		do {} while (i != 0);
		
		for (i = 0; i < 0; i++) {}
	}
}
